cURL
curl --request GET \ --url https://v2-nova-api.prod.czmx.in/api/org/{org_id}/calls/{call_id} \ --header 'X-API-Key: <api-key>'
{ "agent_name": "<string>", "call_type": "<string>", "callback_for": "<string>", "cost_usd": "<string>", "detected_intents": [ "<string>" ], "direction": "<string>", "duration_seconds": 123, "ended_at": "<string>", "evaluations": [ { "created_at": "<string>", "extracted_value": "<string>", "id": "<string>", "outcome_definition_id": "<string>", "outcome_key": "<string>", "reasoning": "<string>", "result_boolean": true } ], "from_number": "<string>", "id": "<string>", "initial_agent_id": "<string>", "is_trace_available": true, "organization_id": "<string>", "participating_agent_ids": [ "<string>" ], "prospect_email": "<string>", "prospect_external_id": "<string>", "prospect_first_name": "<string>", "prospect_id": "<string>", "prospect_last_name": "<string>", "prospect_phone": "<string>", "recording_analysis": [ 123 ], "recording_slug": "<string>", "recording_url": "<string>", "scheduled_at": "<string>", "selected_outbound_number_id": "<string>", "sip_trunk_id": "<string>", "started_at": "<string>", "status": "<string>", "stt_duration_seconds": 123, "summary": "<string>", "telephony_code": 123, "to_number": "<string>", "tokens_input": 123, "tokens_output": 123, "tool_logs": [ { "arguments": [ 123 ], "created_at": "<string>", "error_message": "<string>", "id": "<string>", "result": [ 123 ], "status": "<string>", "tool_name": "<string>" } ], "transcript_text": "<string>", "tts_characters": 123, "workflow_node_id": "<string>", "workflow_run_id": "<string>", "workflow_version_id": "<string>" }
Returns full details for a specific call including prospect and agent info
Organization ID
Call ID
OK
Related data
Show child attributes
Call summary (AI-generated summary of the call)
Transcript summary (null if call has no transcript yet)